@charset "utf-8";

body{margin:0 auto;background: url('http://www.fj.xinhuanet.com/zt/2017xyhm/images/bg.jpg') no-repeat center 0px;}

.jcjt{position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;}
.Gcontent02 li{width:1920px;}

.tu01{background: url('http://www.fj.xinhuanet.com/zt/2017xyhm/images/bg.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;}

.tu02{background: url('http://www.fj.xinhuanet.com/zt/2017xyhm/images/bg.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu03{background: url('http://www.fj.xinhuanet.com/zt/2017xyhm/images/bg.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu04{background: url('http://www.fj.xinhuanet.com/zt/2017xyhm/images/bg.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu05{background: url('http://www.fj.xinhuanet.com/zt/2017xyhm/images/bg.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}


.tu04a{width:1220px;height:160px;position: absolute;top:115px;left:50%;margin-left:-610px;background:url('http://www.fj.xinhuanet.com/zt/2017xyhm/images/biaoti.png') no-repeat center 0;animation: zoomInDown 1.5s;-moz-animation: zoomInDown 1.5s;-webkit-animation: zoomInDown 1.5s;-o-animation: zoomInDown 1.5s;}

.tu05a{width:1170px;height:95px;position: absolute;left:50%;margin-left:-585px;top:270px;background:url('http://www.fj.xinhuanet.com/zt/2017xyhm/images/biaoti1.png?') no-repeat center 0;animation: bounceInLeft 2.5s;-moz-animation: bounceInLeft 2.5s;-webkit-animation: bounceInLeft 2.5s;-o-animation: bounceInLeft 2.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;}

.tu06a{width:482px;height:60px;position: absolute;left:50%;margin-left:-241px;top:380px;background:url('http://www.fj.xinhuanet.com/zt/2017xyhm/images/didian.png?') no-repeat center 0;animation: bounceInRight 2.5s;-moz-animation: bounceInRight 2.5s;-webkit-animation: bounceInRight 2.5s;-o-animation: bounceInRight 2.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;}

.ditu{width:1260px;height:610px;position: absolute;left:50%;margin-left:-630px;top:425px;background:url('http://www.fj.xinhuanet.com/zt/2017xyhm/images/ditu.png') no-repeat center 0;animation: zoomIn 2.5s;-moz-animation: zoomIn 2.5s;-webkit-animation: zoomIn 2.5s;-o-animation: zoomIn 2.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;}

.t01{width:168px;height:145px;position: absolute;left:50%;margin-left:-336px;bottom:60px;background:url('http://www.fj.xinhuanet.com/zt/2017xyhm/images/t01.png') no-repeat center 0;animation: bounceInUp 2.2s;-moz-animation: bounceInUp 2.2s;-webkit-animation: bounceInUp 2.2s;-o-animation: bounceInUp 2.2s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t02{width:168px;height:145px;position: absolute;left:50%;margin-left:-84px;bottom:60px;background:url('http://www.fj.xinhuanet.com/zt/2017xyhm/images/t02.png?') no-repeat center 0;animation: bounceInUp 2.4s;-moz-animation: bounceInUp 2.4s;-webkit-animation: bounceInUp 2.4s;-o-animation: bounceInUp 2.4s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t03{width:168px;height:145px;position: absolute;left:50%;margin-left:177px;bottom:60px;background:url('http://www.fj.xinhuanet.com/zt/2017xyhm/images/t03.png?') no-repeat center 0;animation: bounceInUp 2.6s;-moz-animation: bounceInUp 2.6s;-webkit-animation: bounceInUp 2.6s;-o-animation: bounceInUp 2.6s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}


.content01{width:1000px;height:900px;padding:0px;margin:0 auto;}
.content01{width:1000px;height:900px;padding:0px;margin:0 auto;}

.content{width:1000px;height:900px;padding:0px;margin:0px auto 0 auto;}

.dh01{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017xyhm/images/dh01.png?') no-repeat 0 0px;height:58px;display:block;margin:50px auto 25px auto;}
.dh02{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017xyhm/images/dh02.png?') no-repeat 0 0px;height:58px;display:block;margin:50px auto 25px auto;}
.dh03{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017xyhm/images/dh03.png') no-repeat 0 0px;height:78px;display:block;margin:50px auto 25px auto;}
.dh04{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017xyhm/images/dh04.png') no-repeat 0 0px;height:109px;display:block;margin:0px auto 20px auto;}

.hd01{width:1000px;height:71px;}
.hd01 img{width:1000px;height:71px;display:block;}

.gyhd{width:1000px;height:600px;overflow:hidden;overflow-y:scroll;margin:35px 0 0 0;font-family:'微软雅黑';}
.gyhd p{ width:950px;line-height:30px;font-size:18px;padding:0 0 0px 0;font-family:'微软雅黑';}

.left01{width:1000px;}
.right01{width:1000px;}

.Dpic{width:1000px;height:600px;overflow:hidden;}
.Dpic dd{display:none;width:1000px;height:600px;overflow:hidden;}
.Dpic img{width:1000px;height:600px;display:block;}
.Dpic span{width:1000px;position:relative;display:block;height:50px;top:-50px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;color:#fff;background:#000;font-size:20px;padding:0 0 0 10px;line-height:50px;font-family:'微软雅黑';}
.Dpic a{color:#fff;}
.Dpic dt{position:relative;top:-34px;text-align:right;padding-right:10px;width:200px;float:right;}
.Dpic dt a{width:8px;height:8px;display:inline-block;margin-right:10px;background:#fff;color:black;cursor:pointer;line-height:16px;font-size:12px;text-align:center;}
.Dpic dt a.CM{background:#e73c00;color:#fff;cursor:pointer;}


.tw01{height:110px;width:490px;overflow:hidden;float:left;padding:20px 0 0 0;}
.tw01 h2{width:590px;font-size:20px;font-family:'微软雅黑';word-break:keep-all;white-space:nowrap;overflow:hidden;}
.tw01 h2 a{}
.tw01 p{font-size:16px;line-height: 22px;height:44px;text-indent:2em;padding:8px 0 0 0;overflow:hidden;color:#777777;font-family:'微软雅黑';}

.tw01a{height:110px;width:490px;overflow:hidden;float:right;padding:20px 0 0 0;}
.tw01a h2{width:590px;font-size:20px;font-family:'微软雅黑';word-break:keep-all;white-space:nowrap;overflow:hidden;}
.tw01a h2 a{}
.tw01a p{font-size:16px;line-height: 22px;height:44px;text-indent:2em;padding:8px 0 0 0;overflow:hidden;color:#777777;font-family:'微软雅黑';}

.more01{display:inline-block;width:50px;float:right;padding:0px;clear:both;color:#ff7200;font-size:20px;font-family:'微软雅黑';}
.more01 a{color:#ff7200;}

.left02{width:590px;float:left;}
.right02{width:500px;float:right;}

.Disp dt{height:41px;font-family:'微软雅黑';margin:0px 0 0 0px;text-align:center;width:1122px;border-bottom:1px solid #00aeff;padding:0 0 3px 0;}
.Disp dt a{width:147px;height:41px;font-size:30px;display:inline-block;line-height:41px;margin:0px 25px 0 0;color:#00aae7;border:2px solid #00aeff;}
.Disp dt .CM{display:inline-block;color:#fff !important;font-family:'微软雅黑';width:147x;height:41px;background:#00aae7;font-size:30px;line-height:41px;}
.Disp dd{display:none;height:630px;margin:5px 0 0 0;overflow:hidden;}

.tw04{width:500px;height:330px;float:left;margin:0px 40px 30px auto;display:block;overflow:hidden;}
.tw04 img{width:500px;height:330px;display:block;transition:all 0.5s;}
.tw04 span{position:relative;display:block;height:50px;top:-50px;background-color:rgba(0,0,0,0.5);color:#fff;font-size:18px;padding:0 0 0 10px;line-height:50px;text-align:center;font-family:'微软雅黑';}
.tw04 span a{display:block;height:50px;top:-50px;font-size:18px;line-height:50px;text-align:center;font-family:'微软雅黑';color:#fff;}
